<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

	<!-- SEO Meta Tags -->
	<meta name="description" content="Your description" />
	<meta name="author" content="Your name" />

	<!-- OG Meta Tags to improve the way the post looks when you share the page on LinkedIn, Facebook, Google+ -->
	<meta property="og:site_name" content="" />
	<!-- website name -->
	<meta property="og:site" content="" />
	<!-- website link -->
	<meta property="og:title" content="" />
	<!-- title shown in the actual shared post -->
	<meta property="og:description" content="" />
	<!-- description shown in the actual shared post -->
	<meta property="og:image" content="" />
	<!-- image link, make sure it's jpg -->
	<meta property="og:url" content="" />
	<!-- where do you want your post to link to -->
	<meta name="twitter:card" content="summary_large_image" />

	<!-- Webpage Title -->
	<title>Kastrat SV IPB</title>

	<!-- Styles -->
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,600;0,700;1,400&display=swap" rel="stylesheet" />
	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap" rel="stylesheet" />
	<link href="css/bootstrap.css" rel="stylesheet" />
	<link href="css/fontawesome-all.css" rel="stylesheet" />
	<link href="css/swiper.css" rel="stylesheet" />
	<link href="css/magnific-popup.css" rel="stylesheet" />
	<link rel="stylesheet" type="text/css" href="css/styles.css" />

	<!-- Favicon  -->
	<link rel="icon" href="img/Logo_Kastrat.ico" />
</head>

<body data-spy="scroll" data-target=".fixed-top">
	<!-- Navigation -->
	<nav class="navbar navbar-expand-lg fixed-top navbar-light">
		<div class="container">
			<!-- Text Logo - Use this if you don't have a graphic logo -->
			<!-- <a class="navbar-brand logo-text page-scroll" href="index.html">Gemdev</a> -->

			<!-- Image Logo -->
			<a class="navbar-brand" href="index.html">
				<img src="img/bingkaikarya.png" width="55" height="55" />
				<img src="img/Logo_Kastrat.png" width="58" height="55" />
			</a>

			<button class="navbar-toggler p-0 border-0" type="button" data-toggle="offcanvas">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="navbar-collapse offcanvas-collapse" id="navbarsExampleDefault">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item dropdown">
						<a class="nav-link page-scroll dropdown-toggle"  href="#profil" data-toggle="dropdown">Profil</a>
						<ul class="dropdown-menu">
						  <a class="dropdown-item" href="#">Bingkai Karya</a>
						  <a class="dropdown-item" href="tentang_kastrat.html">Departemen Kastrat</a>
						</ul>
					  </li>
					<li class="nav-item">
						<a class="nav-link page-scroll" href="kajian.html">Kajian</a>
					</li>
					<li class="nav-item">
						<a class="nav-link page-scroll" href="sekolahpergerakan.php">Sekolah Pergerakan</a>
					</li>
					<li class="nav-item">
						<a class="nav-link page-scroll" href="#literaksi">Literaksi</a>
					</li>
					<li class="nav-item">
						<a class="nav-link page-scroll" href="#proker">Program Kerja</a>
					</li>
				</ul>

          <!--
          <span class="nav-item social-icons">
            <span class="fa-stack">
              <a href="#your-link">
                <i class="fas fa-circle fa-stack-2x"></i>
                <i class="fab fa-facebook-f fa-stack-1x"></i>
              </a>
            </span>
            <span class="fa-stack">
              <a href="#your-link">
                <i class="fas fa-circle fa-stack-2x"></i>
                <i class="fab fa-twitter fa-stack-1x"></i>
              </a>
            </span>
          </span>
      -->

  </div><!-- end of navbar-collapse -->
</div><!-- end of container -->
</nav><!-- end of navbar -->
<!-- end of navigation -->
<br><br>
<!-- Page content-->
<div class="container mt-5">
	<div class="row">
		<div class="col-lg-8">
			<!-- Post content-->
			<article>
				<!-- Post header-->
				<header class="mb-4">
					<!-- Post title-->
					<h1 class="fw-bolder mb-1">POLEMIK PEMBAHARUAN UU KETENAGAKERJAAN DENGAN UU 
CIPTA KERJA</h1>
					<!-- Post meta content-->
					<div class="text-muted fst-italic mb-2">Posted on January 1, 2021 by Departemen Kajian dan Aksi Strategis</div>
					<!-- Post categories-->
					<a class="badge text-decoration-none link-light" href="#!">Pendidikan</a>
					<a class="badge text-decoration-none link-light" href="#!">Perguruan Tinggi</a>
				</header>
				<!-- Preview image figure-->
				<figure class="mb-4"><img class="img-fluid rounded" src="img/Welcome2.jpeg" alt="konten1" /></figure>
				<!-- Post content-->
				<section class="mb-5">
				    <h3 class="fw-bolder mb-1">
				        Pendahuluan
				    </h3>
					<p class="fs-5 mb-4">Undang-Undang Cipta Kerja atau Undang-Undang Nomor 11 Tahun 2020 tentang 
Cipta Kerja (disingkat UU Ciptaker atau UU CK) adalah undang-undang di Indonesia yang 
telah disahkan pada tanggal 5 Oktober 2020 oleh DPR RI dan diundangkan pada 2 November 
2020 dengan tujuan untuk menciptakan lapangan kerja dan meningkatkan investasi asing dan 
dalam negeri dengan mengurangi persyaratan peraturan untuk izin usaha dan pembebasan 
tanah. Karena memiliki panjang 1.187 halaman dan mencakup banyak sektor, UU ini juga 
disebut sebagai undang-undang sapu jagat atau omnibus law.</p>
					<p class="fs-5 mb-4">Undang-Undang Cipta Kerja menuai kritik karena dikhawatirkan akan merugikan hak-hak pekerja serta meningkatkan deforestasi di Indonesia dengan mengurangi perlindungan 
lingkungan. Rangkaian unjuk rasa untuk menolak undang-undang ini masih berlangsung dan 
menuntut agar undang-undang ini dicabut.</p>
					<p class="fs-5 mb-4">UU Cipta Kerja telah disahkan dalam rapat Paripurna DPR. Selama ini, proses 
pembentukan RUU Cipta Kerja berlangsung cepat, tertutup, dan minim partisipasi publik. DPR 
dan pemerintah tetap melanjutkan pembahasan RUU kontroversial ini di tengah kondisi 
masyarakat yang tengah berjuang di tengah pandemi Covid-19.
</p>
                    <h3 class="fw-bolder mb-1">
				        Polemik Undang Undang Cipta Kerja
				    </h3>
					<p class="fs-5 mb-4">Banyak pihak menyatakan tidak setuju dengan Omnibus Law Cipta Kerja. Kritik dan protes 
terus mengalir di berbagai daerah mulai dari masa penyerahan draf RUU, pembahasan, hingga 
pengesahannya.</p>

                    <p class="fs-5 mb-4">
    Ketua Baleg DPR Supratman Andi Agtas menyerahkan laporan hasil pembahasan Omnibus 
Law Rancangan Undang Undang (RUU) Cipta Kerja kepada Ketua DPR RI Puan Maharani 
dalam rapat paripurna DPR RI masa persidangan I tahun sidang 2019–2020 di Kompleks 
Parlemen, Senayan, Jakarta (5/10/2020). Rapat paripurna hari itu secara resmi mengesahkan 
Omnibus Law RUU Cipta Kerja menjadi Undang-Undang. RUU Cipta Kerja yang diusulkan 
oleh pemerintah dan mulai dibahas DPR bersama pemerintah pada April 2020 tersebut, 
mendapat banyak penolakan dari masyarakat sipil selama dalam pembahasan. Pembahasan 
Omnibus Law RUU Cipta Kerja telah dilakukan sebanyak 64 kali pertemuan, 2 kali rapat 
kerja dan 56 kali rapat panitia kerja serta terdiri dari 15 bab dan 174 pasal.
                    </p>
                    
                    <p class="fs-5 mb-4">
    Sejak omnibus law diwacanakan sebagai peraturan induk untuk mengatur beberapa klaster 
undang-undang (UU), banyak pihak menyuarakan penolakan. Peraturan tersebut 
dikhawatirkan tidak tepat sasaran khususnya klaster ketenagakerjaan yang tertuang dalam 
RUU Cipta Kerja. Berbagai lapisan dan tokoh masyarakat khawatir hak para tenaga kerja 
tidak terwakilkan.
                    </p>
                    
                    <p class="fs-5 mb-4">
    Perjalanan RUU Cipta Kerja menjadi UU pun penuh polemik. Di tengah pro dan kontra, pada 
5 Oktober 2020, RUU Cipta Kerja resmi menjadi undang-undang. Pengesahan ini
mengundang berbagai reaksi dan kecaman masyarakat. Selain susbtansi yang menimbulkan 
keresahan, perumusan dan pembahasan RUU Cipta Kerja dinilai tidak transparan dan 
diputuskan tergesa-gesa.
                    </p>
                    
                    <h3 class="fw-bolder mb-1">
				        Pembaharuan Dalam UU Cipta Kerja
				    </h3>
				    
				      <p class="fs-5 mb-4">
Adanya Undang Undang Cipta Kerja banyak mengadakan sejumlah poin poin baru dan 
meniadakan poin poin lama yang tertuang dalam Undang Undang Ketenagakejaan Tahun 
2003. Pada kesempatan kali ini kami akan menfokuskan pada pembaharuan undang undang 
cipta kerja khususnya pada Pasal 88 C UU Cipta Kerja yang dulunya tersurat dalam Pasal 89
UU ketenagakerjaan tahun 2003. 
                    </p>
				    
				      <h3 class="fw-bolder mb-1">
				        Bunyi Pasal 88 C UU Cipta Kerja
				    </h3>
				    
				      <p class="fs-5 mb-4">
				          <i>Upah minimum provinsi diatur dan ditetapkan gubernur berdasarkan kondisi 
ekonomi dan ketenagakerjaan dengan syarat tertentu. Kondisi ekonomi dan 
ketenagakerjaan yang diatur pasal 88 c berdasarakan pada data yang bersumber dari 
lembaya yang berwenang di bidang statistic. Syarat tertentu meliputi : Pertumbuhan 
ekonomi daerah dan inflasi atau kabupaten yang bersangkutan</i>
                    </p>
                    
                      <h3 class="fw-bolder mb-1">
				        Bunyi Pasal 89 UU Ketenagakerjaan tahun 2003
				    </h3>
				    
				      <p class="fs-5 mb-4"><i>
Upah minimum provinsi ditetapkan gubernur dengan memperhatikan 
rekomendasi dari pengupahan provinsi dan atau bupati atau walikota serta 
penghimpunan komponen serta pelaksanaan tahapan pencapaian kebutuhkan hidup 
layak diatur dengan keputusan Menteri</i>
                    </p>
                    
                      <h3 class="fw-bolder mb-1">
				        Isu Krusial Terhadap Pasal 88 Undang Undang Cipta Kerja
				    </h3>
				    
				      <p class="fs-5 mb-4">
Dalam UU Cipta Kerja Pasal 88C Ayat 1 disebutkan, gubernur wajib menetapkan upah 
minimum provinsi. Kemudian di Ayat 2 tertulis, gubernur dapat menetapkan upah minimum 
kabupaten/kota dengan syarat tertentu.
                    </p>
				    
				    <p class="fs-5 mb-4">
"Upah minimum sebagaimana dimaksud pada ayat (1) dan ayat (2) ditetapkan berdasarkan 
kondisi ekonomi dan ketenagakerjaan," bunyi Pasal 88 C Ayat 3 Selanjutnya, di Ayat 4 
berbunyi syarat tertentu sebagaimana dimaksud pada ayat (2) meliputi pertumbuhan ekonomi 
daerah atau inflasi pada kabupaten/kota yang bersangkutan.
                    </p>
                    
                     <p class="fs-5 mb-4">
Sementara, kondisi ekonomi ketenagakerjaan yang mengacu pada Ayat 3 yakni terkait berkait 
upah minimum provinsi dan upah minimum kabupaten/kota diatur pada Ayat 6 tapi tidak 
secara rinci.
                    </p>
                    
                    <p class="fs-5 mb-4">
"Kondisi ekonomi dan ketenagakerjaan sebagaimana dimaksud pada ayat (3) menggunakan 
data yang bersumber dari lembaga yang berwenang di bidang statistik," bunyi Pasal 88C Ayat 
6.
                    </p>
                    
                    <p class="fs-5 mb-4">
"Ketentuan lebih lanjut mengenai tata cara penetapan upah minimum sebagaimana dimaksud 
pada ayat (3) dan syarat tertentu sebagaimana dimaksud pada ayat (4) diatur dalam Peraturan 
Pemerintah," bunyi Ayat 7.
                    </p>
                    
                    <p class="fs-5 mb-4">
Sementara, pada Pasal 88 Ayat 4 UU 13 Tahun 2003 tertulis, pemerintah menetapkan upah 
minimum berdasarkan kebutuhan hidup layak dan dengan memperhatikan produktivitas dan 
pertumbuhan ekonomi.
                    </p>
                    
                    <p class="fs-5 mb-4">
Upah minimum dalam Pasal 88 kemudian dijelaskan lagi pada Pasal 89 Ayat 1 di mana upah 
minimum terdiri (a) upah minimum berdasarkan provinsi atau kabupaten/kota, dan (b) upah 
minimum berdasarkan sektor pada wilayah provinsi atau kabupaten/kota.
                    </p>
                    
                    <p class="fs-5 mb-4">
"Upah minimum sebagaimana dimaksud dalam ayat (1) diarahkan kepada pencapaian 
kebutuhan hidup layak," bunyi Pasal 89 Ayat 2.
                    </p>
                    
                    <p class="fs-5 mb-4">
Kemudian dijelaskan, dalam Pasal 89 Ayat 3 disebutkan upah minimum sebagaimana 
dimaksud dalam Ayat 1 ditetapkan oleh gubernur dengan memperhatikan rekomendasi dari 
Dewan Pengupahan Provinsi dan/atau bupati/walikota.
                    </p>
                    
                    <p class="fs-5 mb-4">
"Komponen serta pelaksanaan tahapan pencapaian kebutuhan hidup layak sebagaimana 
dimaksud dalam ayat (2) diatur dengan Keputusan Menteri," bunyi Ayat 4.
                    </p>
                    
                    <p class="fs-5 mb-4">
Dengan demikian, maka perhitungan upah minimum UU Cipta Kerja ini tidak 
memperhitungkan komponen hidup layak. Sebab, UU Cipta Kerja mengubah ketentuan Pasal 
88 UU Nomor 13 tahun 2003 dan menyisipkan 5 pasal antara Pasal 88 dan 89. Kemudian, UU 
Cipta Kerja menghapus Pasal 89.
                    </p>
                    
                     <h3 class="fw-bolder mb-1">
				        Pandangan Pengamat Politik Tentang UU Cipta Kerja Pasal 88
				    </h3>
				    
				    <p class="fs-5 mb-4">
Pasal 88C Ayat (2) yang menyebutkan gubernur dapat menetapkan upah minimum 
kabupaten/kota dengan syarat tertentu.
                    </p>
				    
				    <p class="fs-5 mb-4">
Presiden Konfederasi Serikat Pekerja Indonesia (KSPI) Said Iqbal menyesalkan sikap Menteri 
Ketenagakerjaan yang mengeluarkan surat edaran yang isinya meminta gubernur untuk tidak 
menaikkan upah minimum pada 2021.
                    </p>
                    
                    <p class="fs-5 mb-4">
Said Iqbal mengatakan, dengan keluarnya surat edaran itu, pemerintah tidak memiliki 
sensitivitas akan nasib buruh yang kesusahan selama pandemi. Dia menambahkan pemerintah 
bisa bersikap lebih adil, dengan tetap menaikkan upah minimum 2021. Tetapi, perusahaan 
yang tidak mampu dapat melakukan penangguhan dengan tidak menaikkan upah minimum. 
Keputusan itu harus dibuat setelah perusahaan berunding dengan serikat pekerja dan 
melaporkannya ke Kementerian Ketenagakerjaan
                    </p>
                    
                    <p class="fs-5 mb-4">
Wakil Ketua Konfederasi Persatuan Buruh Indonesia (KPBI) Jumisih mempunyai pendapat 
lain. “Tidak ada sektor yang berkembang, yang ada hanya bertahan. Seperti anggota kami 
yang bekerja di garmen, ada yang dirumahkan, memang ada yang dipanggil kerja kembali, ada 
yang tidak. Kondisi serupa juga dialami anggota kami yang bekerja di sektor pembangunan 
PLTU,”
                    </p>
                    
                    <p class="fs-5 mb-4">
Jumisih menyatakan, organisasinya menolak surat edaran Kemenaker tersebut karena melihat 
pemeritah terkesan seperti lepas tangan dan menyerahkan kepada negosiasi antar pengusaha 
dengan buruh. Padahal intervensi pemerintah dibutuhkan di kondisi saat ini supaya kelompok 
buruh yang sudah kesulitan selama pandemi tidak semakin bertambah buruk. Kondisi ini juga 
bertolak belakang dengan upaya pemerintah dalam meningkatkan daya beli masyarakat yang 
sedang terpuruk.
                    </p>
                    
                    <p class="fs-5 mb-4">
Pasal 89 UU ketenagakerjaan tahun 2003 pengamat ekonomi Universitas Lambung Mangkurat 
Muhammad Handry Imansyah menyoroti terkait informasi bahwa UU Cipta Kerja telah 
menghapus ketentuan Upah Minimum Kabupaten/Kota (UMK) dan Upah Minimum Sektoral Kabupaten/Kota (UMSK). Ketentuan UMK dan UMSK yang sebelumnya diatur dalam Pasal 
89 UU Ketenagakerjaan Nomor 13 tahun 2003 tentang Ketenagakerjaan.
                    </p>
                    
                    <p class="fs-5 mb-4">
Menurutnya, upah minimum berdasarkan wilayah provinsi atau kabupaten atau kota masih 
tetap ada dengan regulasi terkait ditetapkan oleh gubernur dengan memperhatikan 
rekomendasi dari dewan pengupahan provinsi/bupati/wali kota. “Kenaikan upah tiap tahun 
juga berdasarkan pertumbuhan ekonomi dan inflasi, dan jika memang ada perbedaan angka 
dapat diselesaikan dengan negosiasi seperti yang sudah berlaku,” kata Handry.
                    </p>
                    
                    <h3 class="fw-bolder mb-1">
				       Perspektif Mahasiswa SV IPB Menanggapi Undang Undang Cipta Kerja
				    </h3>
                    
                    <p class="fs-5 mb-4">
Mahasiswa Sekolah Vokasi memang dipersiapkan setelah lulus untuk langsung terjun di dunia 
kerja, maka dari itu adanya kebijakan tersebut akan sangat berdampak langsung kepada 
mahasiswa sekolah vokasi itu sendiri. Beberapa opini dari mahasiswa Sekolah Vokasi Institut 
Pertanian Bogor :
                    </p>
				    
				    <p class="fs-5 mb-4">
Upah minimum tidak bisa disama ratakan karena relativitas kebutuhan biaya hidup di 
setiap daerah. Seperti pasal 88D ayat (1), disebutkan formula kenaikan upah minimum hanya 
berdasarkan pertumbuhan ekonomi. Artinya, penetapan formula itu ya bakal lebih buruk 
daripada penetapan kenaikan upah minimum berdasarkan PP 78 tahun 2015 tentang 
Pengupahan. Jika formula kenaikan hanya dikali ke Pertumbuhan Ekonomi maka hasilnya akan 
lebih buruk dari PP 78, yang kenaikannya berdasarkan inflansi dan pertumbuhan ekonomi.
                    </p>
                    
                    <p class="fs-5 mb-4">
Pasal 88C Ayat (2) yang menyebutkan gubernur dapat menetapkan upah minimum 
kabupaten/kota dengan syarat tertentu. Penggunaan kata ”dapat” dalam konteks penetapan upah 
minimum kabupaten/kota (UMK) sangat merugikan buruh. Karena penetapan UMK bukan 
menjadi suatu kewajiban, bisa jadi gubernur tidak menetapkan UMK. Dan Hal kaya gini yg 
bakal mengakibatkan upah murah
                    </p>
                    
                    <p class="fs-5 mb-4">
Jika BPS melakukan survey nasional yang diberlakukan untuk semua, akan terjadi 
perbedaan kebutuhan tiap wilayah. Gubernur dapat menetapkan upah minimum dengan melihat 
upah minimum nasional apakah mencukupi kebutuhan daerahnya atau tidak. Jika dirasa upah 
minimum nasional sudah sesuai, gubernur bisa memilih untuk tidak menetapkan upah 
minumnya kembali.
                    </p>
                    
                    <p class="fs-5 mb-4">
Jika tetap disamaratakan maka ditakutkan akan menyebabkan pertama ada kesenjangan 
sosial, kedua mengenai harga pasar tidak akan bisa berubah secepat dan sesignifikan itu, lalu 
mengenai transmigrasi akan sulit dikendalikan karena nantinya akan transmigrasi ke pendapatan 
yang lebih kecil yang nantinya akan terjadi ketidaksamarataan penduduk.
                    </p>
                    
                    <p class="fs-5 mb-4">
Upah minumum berkaitan dengan lowongan pekerjaan, tidak mungkin seseorang akan 
bertransmigrasi ke daerah yang lowongan pekerjaannya sedikit.
                    </p>
                    
                    <p class="fs-5 mb-4">
Setiap daerah juga punya kebutuhan masing-masing, dilihat dari SDA dan SDM yang 
berbeda-beda. Jika nanti disamaratakan akan ada ketidakadilan yang nantinya terjadi 
kesenjangan sosial. Yang tadinya punya potensi masing-masing, cara berpikir masyarakatnya 
pun beda-beda.
                    </p>
                    
                    <p class="fs-5 mb-4">
Ada tumpang tindih peraturan, jika ada upah minimum nasional dan ada upah minimum 
provinsi maka akan menguntungkan pengusaha dan merugikan buruh. Jadi untuk apa ditetapkan 
secara nasional regulasi jadi tumpang tindih. Pengusaha pasti lebih mencari keuntungan bagi 
perusahaan, buruh yang tertindas
                    </p>
                    
                    <p class="fs-5 mb-4">
Kondisi mayoritas masyarakat indonesia belum memadai, masyarakat indonesia 
kebanyakan masi bekerja secara rentan tanpa adanya jaminan kesehatan dan sosial, yang kaya 
makin kaya, yang miskin makin miskin. Survey dari WORD BANK bahwa ada sekitar 115 juta 
penduduk atau 45% masih berada di posisi yang belum menjamin, survey ini cenderung 
memiliki kualitas kerja yang kurang layak sehingga pekerja di Indonesia tidak efektif karena 
ada upah minimumm yang ditetapkan ini.
                    </p>
                    
                    <p class="fs-5 mb-4">
Ikatan Buruh Internasional, sistem ketenagakerjaan sangat dibutuhkan untuk 
kesejahteraan hidup yang layak, disaat kelas penguasa dapat mengakumulasi pemberdayaan, 
kelas pekerja akan mengakumulasi apa? kemiskinan? Jika ada tumpang tindih, dikritisi, dan 
pencerdasaan lebih masif sehingga mahasiswa vokasi bisa tau maka itu akan lebih baik 
memperbaiki regulasi yang ada.
                    </p>
                    
                    <h3 class="fw-bolder mb-1">
				       Interpretasi dari Polemik Undang Undang Cipta Kerja
				    </h3>
				    
                    <p class="fs-5 mb-4">
1. Pemerintah harus sangat berusaha mengimplementasikan dan juga merelasikan tujuan, 
manfaat, dampat positif dari adanya kebijakan tersebut guna menekan kausalitas sebab-akibat buruk yang akan terjadi
2. Untuk menanggapi adanya perbedaan kebutuhan diharapkan bidang statistic 
melakukan survey secara jelas, merata, dan terbuka.
3. Pemerintah harus membuat kebijakan dengan mempertimbangkan dampak bukan 
hanya untuk pekerja formal, tapi harus pertimbangkan juga pekerja sektor informal dan 
perlu adanya regulasi untuk lebih menjamin dan melindungi hak-hak pekerja mengenai 
upah maupun di luar upah mengingat ada 45% pekerja yang masih rentan dalam 
penjaminan hak-hak pekerja.
4. Undang undang ketenagakerjaan tahun 2003 harus tetap dijadikan rujukan dan harus 
tetap exis
5. Untuk pekerja informal dibentuk undang-undang untuk memberikan perlindungan atau 
jaminan sosial, pelatihan, dan perlindungan hukum
                    </p>
                    
                    <h3 class="fw-bolder mb-1">
				       Referensi
				    </h3>
				    
                    <p class="fs-5 mb-4">
Oktaviani Y. 2020.Polemik Omnibus Law Cipta Kerja. 
https://kompaspedia.kompas.id/baca/infografik/kronologi/polemik-omnibus-law-cipta-kerja
Satyagraha. 2020. Pengamar sebut UU Cipta Kerja jamin kepastian hukum bagi tenaga kerja. 
https://www.antaranews.com/berita/1769937/pengamat-sebut-uu-cipta-kerja-jamin-kepastian-hukum-bagi-tenaga-kerja
Firmansyah LM. 2020. Buruh minta kenaikan upah 2021 diatur sesuai sektor usaha. 
https://lokadata.id/artikel/kaum-buruh-minta-kenaikan-upah-2021-diatur-proporsional-bergantung-sektor-usaha
Afriyadi AD. 2020. Beda rumus upah UU Cipta Kerja dengan UU ketenagakerjaan. 
https://finance.detik.com/berita-ekonomi-bisnis/d-5239685/beda-rumus-upah-uu-cipta-kerja-dengan-uu-ketenagakerjaan/
                    </p>
				    
				</section>
			</article>
			<!-- Comments section-->
			<section class="mb-5">
				<div class="card bg-light">
					<div class="card-body">
						<!-- Comment form-->
						<form class="mb-4"><textarea class="form-control" rows="3" placeholder="Join the discussion and leave a comment!"></textarea></form>
						<!-- Comment with nested comments-->
						<div class="d-flex mb-4">
							<!-- Parent comment-->
							<div class="flex-shrink-0"><img class="rounded-circle" src="https://dummyimage.com/50x50/ced4da/6c757d.jpg" alt="..." /></div>
							<div class="ms-3">
								<div class="fw-bold">Commenter Name</div>
								If you're going to lead a space frontier, it has to be government; it'll never be private enterprise. Because the space frontier is dangerous, and it's expensive, and it has unquantified risks.
								<!-- Child comment 1-->
								<div class="d-flex mt-4">
									<div class="flex-shrink-0"><img class="rounded-circle" src="https://dummyimage.com/50x50/ced4da/6c757d.jpg" alt="..." /></div>
									<div class="ms-3">
										<div class="fw-bold">Commenter Name</div>
										And under those conditions, you cannot establish a capital-market evaluation of that enterprise. You can't get investors.
									</div>
								</div>
								<!-- Child comment 2-->
								<div class="d-flex mt-4">
									<div class="flex-shrink-0"><img class="rounded-circle" src="https://dummyimage.com/50x50/ced4da/6c757d.jpg" alt="..." /></div>
									<div class="ms-3">
										<div class="fw-bold">Commenter Name</div>
										When you put money directly to a problem, it makes a good headline.
									</div>
								</div>
							</div>
						</div>
						<!-- Single comment-->
						<div class="d-flex">
							<div class="flex-shrink-0"><img class="rounded-circle" src="https://dummyimage.com/50x50/ced4da/6c757d.jpg" alt="..." /></div>
							<div class="ms-3">
								<div class="fw-bold">Commenter Name</div>
								When I look at the universe and all the ways the universe wants to kill us, I find it hard to reconcile that with statements of beneficence.
							</div>
						</div>
					</div>
				</div>
			</section>
		</div>
		<!-- Side widgets-->
		<div class="col-lg-4">
			<!-- Search widget-->
			<div class="card mb-4">
				<div class="card-header">Pencarian</div>
				<div class="card-body">
					<div class="input-group">
						<input class="form-control" type="text" placeholder="Cari" aria-label="Enter search term..." aria-describedby="button-search" />
						<button class="btn btn-primary" id="button-search" type="button">Go!</button>
					</div>
				</div>
			</div>
			<!-- Categories widget-->
			<div class="card mb-4">
				<div class="card-header">Kategori</div>
				<div class="card-body">
					<div class="row">
						<div class="col-sm-6">
							<ul class="list-unstyled mb-0">
								<li><a href="#!">Pendidikan</a></li>
								<li><a href="#!">Perguruan Tinggi</a></li>
								<li><a href="#!">Lingkungan</a></li>
							</ul>
						</div>
						<div class="col-sm-6">
							<ul class="list-unstyled mb-0">
								<li><a href="#!">Aksi</a></li>
								<li><a href="#!">Politik</a></li>
								<li><a href="#!">Sosial Budaya</a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<!-- Side widget-->
			<div class="cards cards-text text-white card-has-bg click-col mb-4 justify-content-center" style="background-image:url('img/konten1.jpeg'); background-size: 120%;
			background-repeat: no-repeat;
			background-position: center center;">
					<div class="cards-img-overlay d-flex flex-column">
						<div class="cards-body">
							<h4 class="cards-title mt-0 "><a class="text-white" href="index.html">Goverment Lorem Ipsum Sit Amet Consectetur dipisi?</a></h4>
							<small><i class="far fa-clock"></i> October 15, 2020</small>
						</div>
						<div class="cards-footer">
							<div class="media">
								<img class="mr-3 rounded-circle" src="https://cdn0.iconfinder.com/data/icons/user-pictures/100/male-512.png" alt="Generic placeholder image" style="max-width:50px">
								<div class="media-body">
									<h6 class="my-0 text-white d-block">Oz COruhlu</h6>
									<small>Director of UI/UX</small>
								</div>
							</div>
						</div>
					</div>

				</div>
		</div>
	</div>
</div>

<br>
    <!-- Footer -->
    <div class="footer bg-black">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <div class="text-container">
              <h4 style="color: #fff;">Alamat & Hotline</h3>
              <p>Jl. Kumbang No.14, RT.02/RW.06, Babakan, Kecamatan Bogor Tengah, Kota Bogor, Jawa Barat 16128</p>
              <p>+62 857-7360-7738</p>
            </div>
            <div class="social-container">
              <span class="fa-stack">
                <a href="#your-link">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-facebook-f fa-stack-1x"></i>
                </a>
              </span>
              <span class="fa-stack">
                <a href="#your-link">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-twitter fa-stack-1x"></i>
                </a>
              </span>
              <span class="fa-stack">
                <a href="#your-link">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-pinterest-p fa-stack-1x"></i>
                </a>
              </span>
              <span class="fa-stack">
                <a href="https://instagram.com/bemsvipb.kastrat?utm_medium=copy_link">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-instagram fa-stack-1x"></i>
                </a>
              </span>
              <span class="fa-stack">
                <a href="#your-link">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-youtube fa-stack-1x"></i>
                </a>
              </span>
              <span class="fa-stack">
                <a href="https://goo.gl/maps/g51Cgin7Twbq8x1a8">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fas fa-map-marked-alt fa-stack-1x"></i>
                </a>
              </span>
            </div>
            <!-- end of social-container -->
          </div>
          <!-- end of col -->
        </div>
        <!-- end of row -->
      </div>
      <!-- end of container -->
    </div>
    <!-- Copyright -->
    <div class="copyright bg-black">
    <div class="copyright bg-black">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <p class="p-small">Copyright © <a class="no-line" href="#your-link">KASTRAT BEM SV IPB</a></p>
          </div>
          <!-- end of col -->
        </div>
        <!-- enf of row -->
      </div>
      <!-- end of container -->
    </div>
    <!-- end of copyright -->
    <!-- end of copyright -->
    <!-- end of footer -->
    <!-- end of footer -->


<!-- Scripts -->
<script src="js/jquery.min.js"></script>
<!-- jQuery for Bootstrap's JavaScript plugins -->
<script src="js/bootstrap.min.js"></script>
<!-- Bootstrap framework -->
<script src="js/jquery.easing.min.js"></script>
<!-- jQuery Easing for smooth scrolling between anchors -->
<script src="js/swiper.min.js"></script>
<!-- Swiper for image and text sliders -->
<script src="js/jquery.magnific-popup.js"></script>
<!-- Magnific Popup for lightboxes -->
<script src="js/scripts.js"></script>
</body>
</html>